.accordion-header {
  width: 100%;
  text-align: left;
  padding: 10px;
  background-color: #f3f3f3;
  cursor: pointer;
  border: none;
  outline: none;
  font-weight: bold;
}

.accordion-content {
  display: none;
  padding: 10px 0;
}

.accordion-item.active .accordion-content {
  display: block;
  padding: 15px 15px 30px 15px;
}
.accordion-houses .accordion-button-houses,
.accordion-item .accordion-button {
  border: 1px solid #096839;
  padding: 10px 15px;
  background: #fff;
  font-weight: bold;
  color: #096839;
}
.accordion-houses .accordion-button-houses.active,
.accordion-item.active .accordion-button {
  border: 1px solid #096839;
  padding: 10px 15px;
  background: #096839;
  font-weight: bold;
  color: #fff;
}
.accordion-icon-houses,
.accordion-toggle-text {
  font-size: 1.1rem;
  font-weight: 300;
}

.tab-button.btn-primary-white > span {
font-weight: 300;
font-size: 0.9rem;
color: #333;
line-height: 24px;
padding-top: 2px;
margin-left: 5px;
letter-spacing: 1px;
text-transform: uppercase;
}
.tab-button.btn-primary-white:hover > span,
.tab-button.btn-primary-white.active > span {
  color: #eee;
}

#lokalizacja .accordion-content h3 {
  font-size: 20px;
  line-height: 28px;
  margin-bottom: 5px;
}

#lokalizacja .accordion-content h4 {
  font-size: 18px;
  line-height: 26px;
  margin-bottom: 8px;
  margin-top: 15px;
}

@media (min-width: 1024px) {
  .menu-nav .menu-item {
    position: relative;
  }

  .menu-nav .menu-item > .sub-menu {
    flex-direction: column;
    padding: 15px;
  }

  .menu-nav .sub-menu .menu-item {
    width: 100%;
  }

  .menu-nav .menu-item > .sub-menu a {
    color: #111;
  }

  .menu-nav .menu-item > .sub-menu a:hover {
    color: #096839;
  }
}